import { createPinia } from 'pinia';
import { boot } from 'quasar/wrappers';
import { useMainStore } from 'src/store';

export default boot(({ app }) => {
  app.use(createPinia());

  const store = useMainStore();
  void store.init();
});
